# Command: begin

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    begin - Make a dictionary the current dictionary.

Synopsis:

    dict begin ->	-

Description:

      begin opens a dictionary by pushing it on the dictionary stack.
      After begin, the opened dictionary is searched first whenever
      a name is resolved.

Parameters:

      dict	- a dictionary object

SeeAlso:

- end
- get_d
- dictstack
- cleardictstack
- countdictstack

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative